<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_recompletion', language 'tr', version '3.3'.
 *
 * @package     local_recompletion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedrecompletiontitle'] = 'Gelişmiş';
$string['archivecompletiondata'] = 'Tamamlama verilerini arşivleyin';
$string['editrecompletion'] = 'Kurs yeniden tamamlama ayarlarını düzenleyin';
$string['eventrecompletion'] = 'Kursu yeniden tamamlama';
$string['pluginname'] = 'Kursu yeniden tamamlama';
$string['recompletion:manage'] = 'Kurs yeniden tamamlama ayarlarının değiştirilmesine izin verin';
$string['recompletionemaildefaultbody'] = 'Merhaba, lütfen {$a->coursename} {$a->link} kursunu tekrar tamamlayın';
$string['recompletionemaildefaultsubject'] = '{$a->coursename} kursunun yeniden tamamlanması gerekiyor';
$string['recompletionemailenable'] = 'Yeniden tamamlama mesajı gönder';
$string['recompletionemailenable_help'] = 'Kullanıcılara yeniden tamamlamanın gerekli olduğunu bildirmek için e-posta mesajlaşmasını etkinleştirin';
$string['recompletionemailsubject'] = 'Yeniden tamamlama mesaj konusu';
$string['recompletionrange'] = 'Yeniden tamamlama periyodu';
$string['recompletionrange_help'] = 'Bir kullanıcının tamamlama sonuçları sıfırlanmadan önce geçecek süreyi ayarlayın.';
$string['recompletionsettingssaved'] = 'Yeniden tamamlama ayarları kaydedildi';
$string['recompletiontask'] = 'Yeniden tamamlaması gereken kullanıcıları kontrol edin';
