<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moove', language 'tr', version '3.3'.
 *
 * @package     theme_moove
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Giriş';
$string['advancedsettings'] = 'Gelişmiş';
$string['bannercontent'] = 'Banner İçeriği';
$string['bannercontentdesc'] = 'Banner İçeriği Metnini Girin';
$string['bannerheading'] = 'Banner Başlığı';
$string['bannerheadingdesc'] = 'Banner Başlığı Metnini Girin';
$string['brandcolor'] = 'Marka rengi';
$string['brandcolor_desc'] = 'Vurgu rengi.';
$string['cachedef_admininfos'] = 'Site yöneticisi kontrol paneli bilgileri';
$string['choosereadme'] = 'Moove, son derece özelleştirilebilir modern bir tema. Bu temanın, doğrudan ya da Bootstrap 4\'ü kullanan yeni temalar oluştururken ana tema olarak kullanılması amaçlanmıştır.';
$string['configtitle'] = 'Moove';
$string['currentinparentheses'] = '(mevcut)';
$string['discipline_progress'] = 'Konu ilerlemesi';
$string['diskusage'] = 'Disk kullanımı (moodledata)';
$string['displaymarketingbox'] = 'Ön sayfada Pazarlama Kutularını (Marketingbox) göster';
$string['displaymarketingboxdesc'] = 'Ön Sayfa Pazarlama Kutusunu Göster veya Gizle';
$string['facebook'] = 'Facebook URL';
$string['facebookdesc'] = 'Facebook\'unuzun URL’sini girin. (örneğin http://www.facebook.com/moodlehq)';
$string['footersettings'] = 'Alt Bilgi';
$string['frontpagesettings'] = 'Ön Sayfa';
$string['generalsettings'] = 'Genel';
$string['getintouchcontent'] = 'İletişimde Kalın içeriği';
$string['getintouchcontentdesc'] = 'İletişimde Kalın içerik metnini girin';
$string['googleplus'] = 'Google Plus URL\'si';
$string['headerimg'] = 'Başlık resmi';
$string['headerimgdesc'] = 'Başlık resmine eklemek istiyorsanız, özel başlık resminizi buraya yükleyin (Resim boyutu 1500px x 700px olmalıdır)';
$string['linkedin'] = 'Linkedin URL\'si';
$string['linkedindesc'] = 'Linkedin’inizin URL’sini girin. (örneğin http://www.linkedin.com/moodlehq)';
$string['login'] = 'Zaten hesabınız var mı?';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Logo başlıkta görüntülenir.';
$string['madeby'] = 'İle yapılan';
$string['madewitmoodle'] = 'Gururla yapılmıştır';
$string['mail'] = 'E-Posta';
$string['maildesc'] = 'E-Posta Kimliğini Girin';
$string['marketing1content'] = 'Pazarlama1 İçeriği';
$string['marketing1contentdesc'] = 'Pazarlama1 İçerik Metnini Girin';
$string['marketing1heading'] = 'Pazarlama1 Başlığı';
$string['marketing1headingdesc'] = 'Pazarlama1 Başlığı Metnini Girin';
$string['marketing1icon'] = 'Pazarlama1 Simgesi';
$string['marketing1icondesc'] = 'Pazarlama1 Simgesi Yükle';
$string['marketing1subheading'] = 'Pazarlama1 Alt Başlığı';
$string['marketing1subheadingdesc'] = 'Pazarlama1 Alt Başlığı Metnini Girin';
$string['marketing1url'] = 'Pazarlama1 URL\'si';
$string['marketing1urldesc'] = 'Pazarlama1 URL’sini girin';
$string['marketing2content'] = 'Pazarlama2 İçeriği';
$string['marketing2contentdesc'] = 'Pazarlama2 İçerik Metnini Girin';
$string['marketing2heading'] = 'Pazarlama2 Başlığı';
$string['marketing2headingdesc'] = 'Pazarlama2 Başlığı Metnini Girin';
$string['marketing2icon'] = 'Pazarlama2 Simgesi';
$string['marketing2icondesc'] = 'Pazarlama2 Simgesi Yükle';
$string['marketing2subheading'] = 'Pazarlama2 Alt Başlığı';
$string['marketing2subheadingdesc'] = 'Pazarlama2 Alt Başlığı Metnini Girin';
$string['marketing2url'] = 'Pazarlama2 URL\'si';
$string['marketing2urldesc'] = 'Pazarlama2 URL’sini girin';
$string['marketing3content'] = 'Pazarlama3 İçeriği';
$string['marketing3contentdesc'] = 'Pazarlama3 İçerik Metnini Girin';
$string['marketing3heading'] = 'Pazarlama3 Başlığı';
$string['marketing3headingdesc'] = 'Pazarlama3 Başlığı Metnini Girin';
$string['marketing3icon'] = 'Pazarlama3 Simgesi';
$string['marketing3icondesc'] = 'Pazarlama3 Simgesi Yükle';
$string['marketing3subheading'] = 'Pazarlama3 Alt Başlığı';
$string['marketing3subheadingdesc'] = 'Pazarlama3 Alt Başlığı Metnini Girin';
$string['marketing3url'] = 'Pazarlama3 URL\'si';
$string['marketing3urldesc'] = 'Pazarlama3 URL’sini girin';
$string['marketing4content'] = 'Pazarlama4 İçeriği';
$string['marketing4contentdesc'] = 'Pazarlama4 İçerik Metnini Girin';
$string['marketing4heading'] = 'Pazarlama4 Başlığı';
$string['marketing4headingdesc'] = 'Pazarlama4 Başlığı Metnini Girin';
$string['marketing4icon'] = 'Pazarlama4 Simgesi';
$string['marketing4icondesc'] = 'Pazarlama4 Simgesi Yükle';
$string['marketing4subheading'] = 'Pazarlama4 Alt Başlığı';
$string['marketing4subheadingdesc'] = 'Pazarlama4 Alt Başlığı Metnini Girin';
$string['marketing4url'] = 'Pazarlama4 URL\'si';
$string['marketing4urldesc'] = 'Pazarlama4 URL’sini girin';
$string['mobile'] = 'Mobil';
$string['mobiledesc'] = 'Cep Telefonu Girin';
$string['next_section'] = 'Sonraki bölüm';
$string['onlineusers'] = 'Çevrimiçi kullanıcılar (son 5 dakika)';
$string['platform_access'] = 'Giriş yapın';
$string['pluginname'] = 'Moove';
$string['preset'] = 'Tema ön ayarı';
$string['preset_desc'] = 'Temanın görünümünü genel olarak değiştirmek için bir ön ayar seçin.';
$string['presetfiles'] = 'Ek tema ön ayar dosyaları';
$string['prev_section'] = 'Önceki bölüm';
$string['rawscss'] = 'Ham SCSS';
$string['rawscss_desc'] = 'Stil sayfasının sonuna enjekte edilecek SCSS veya CSS kodu sağlamak için bu alanı kullanın.';
$string['rawscsspre'] = 'Ham başlangıç SCSS';
$string['rawscsspre_desc'] = 'Bu alanda SCSS kodunu başlatabilirsiniz, her şeyden önce enjekte edilecektir. Değişkenleri tanımlamak için çoğu zaman bu ayarı kullanacaksınız.';
$string['readmore'] = 'Daha fazla oku';
$string['region-side-pre'] = 'Sağ';
$string['search_forums'] = 'Ders forumlarında ara';
$string['search_site'] = 'Sitede ara';
$string['showhideblocks'] = 'Blokları göster/gizle';
$string['stayintouch'] = 'İletişimde kalın';
$string['totalcourses'] = 'Toplam açılan ders sayısı';
$string['totalusers'] = 'Aktif / Askıya alınmış kullanıcılar';
$string['twitter'] = 'Twitter URL’si';
$string['twitterdesc'] = 'Twitter\'ınızın URL’sini girin. (örneğin http://www.twitter.com/moodlehq)';
$string['website'] = 'Web Sitesi URL\'si';
$string['websitedesc'] = 'Ana şirket web sitesi';
$string['youtube'] = 'Youtube URL\'si';
$string['youtubedesc'] = 'Youtube’unuzun URL’sini girin. (örneğin https://www.youtube.com/user/moodlehq)';
