<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usertours', language 'tr', version '3.3'.
 *
 * @package     tool_usertours
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['above'] = 'Above';
$string['actions'] = 'Eylem';
$string['appliesto'] = 'Aşağıdakiler için geçerlidir';
$string['backdrop'] = 'Arka plan ile göster';
$string['backdrop_help'] = 'Sayfanın işaret ettiğiniz bölümünü vurgulamak için bir fon kullanabilirsiniz.

Not: Arka planlar, gezinme çubuğu gibi sayfanın bazı bölümleriyle uyumlu değildir.';
$string['below'] = 'Aşağıda';
$string['block'] = 'Blok';
$string['block_named'] = '\'{$a}\' adlı blok';
$string['cachedef_stepdata'] = 'Kullanıcı turu adımlarının listesi';
$string['cachedef_tourdata'] = 'Her sayfada getirilen etkin kullanıcı turları bilgilerinin listesi';
$string['confirmstepremovalquestion'] = 'Bu adımı kaldırmak istediğinizden emin misiniz?';
$string['confirmstepremovaltitle'] = 'Confirm step removal';
$string['confirmtourremovalquestion'] = 'Bu turu kaldırmak istediğinizden emin misiniz?';
$string['confirmtourremovaltitle'] = 'Turun kaldırılmasını onaylayın';
$string['content'] = 'İçerik';
$string['content_heading'] = 'İçerik';
$string['cssselector'] = 'CSS seçici';
$string['defaultvalue'] = 'Varsayılan ({$a})';
$string['delay'] = 'Adımı göstermeden önceki gecikme';
$string['delay_help'] = 'Adım görüntülenmeden önce isteğe bağlı olarak bir gecikme eklemeyi seçebilirsiniz.

Bu gecikme milisaniye cinsindendir.';
$string['description'] = 'Tanım';
$string['done'] = 'Yapıldı';
$string['editstep'] = '"{$a}" düzenleniyor';
$string['enabled'] = 'Etkinleştirildi';
$string['endtour'] = 'Turu bitir';
$string['event_step_shown'] = 'Gösterilen adım';
$string['event_tour_ended'] = 'Tur sona erdi';
$string['event_tour_reset'] = 'Tur sıfırlama';
$string['event_tour_started'] = 'Tur başladı';
$string['exporttour'] = 'Turu dışa aktar';
$string['filter_header'] = 'Tur filtreleri';
$string['filter_help'] = 'gösterilmiştir';
$string['filter_role'] = 'Rol';
$string['filter_role_help'] = 'Bir tur, turun gösterildiği bağlamda seçilen rollere sahip kullanıcılarla sınırlandırılabilir. Örneğin, kullanıcılar bir kurstaki öğrenci rolüne sahipse (genellikle olduğu gibi) bir Pano turunu öğrenci rolüne sahip kullanıcılarla sınırlamak işe yaramaz. Bir Pano turu yalnızca sistem rolü olan kullanıcılarla sınırlandırılabilir.';
$string['filter_theme'] = 'Tema';
$string['filter_theme_help'] = 'Kullanıcı seçilen temalardan birini kullanırken turu gösterin.';
$string['importtour'] = 'Turu içeri aktar';
$string['left'] = 'Sol';
$string['modifyshippedtourwarning'] = 'Bu, Moodle ile birlikte gelen bir kullanıcı turudur. Yaptığınız herhangi bir değişiklik, bir sonraki site yükseltmeniz sırasında geçersiz kılınabilir.';
$string['movestepdown'] = 'Bir adım aşağı git';
$string['movestepup'] = 'Bir adım yukarı git';
$string['movetourdown'] = 'Turu bir aşağı taşı';
$string['movetourup'] = 'Turu bir yukarı taşı';
$string['name'] = 'İsim';
$string['newstep'] = 'Yeni adım';
$string['newtour'] = 'Yeni bir tur oluştur';
$string['next'] = 'Sonraki';
$string['options_heading'] = 'Seçenekler';
$string['orphan'] = 'Hedef bulunamadı ise göster';
$string['orphan_help'] = 'Hedef sayfada bulunamadıysa adımı gösterin.';
$string['pathmatch'] = 'URL eşleşmesine uygula';
$string['pausetour'] = 'Duraklat';
$string['placement'] = 'Yerleşim';
$string['placement_help'] = 'Bir adım hedefin üstüne, altına, soluna veya sağına yerleştirilebilir. Mobil görüntüleme için daha iyi ayarlandığından, yukarı veya aşağı önerilir.

Adım belirli bir sayfada belirtilen yere sığmazsa, otomatik olarak başka bir yere yerleştirilir.';
$string['pluginname'] = 'Kullanıcı turları';
$string['privacy:metadata:preference:completed'] = 'Kullanıcının kullanıcı turunu en son tamamladığı zaman.';
$string['privacy:metadata:preference:requested'] = 'Bir kullanıcının en son manuel olarak bir kullanıcı turu talep ettiği zaman.';
$string['privacy:request:preference:completed'] = '"{$a->name}" kullanıcı turunu en son {$a->time} tarihinde tamamlandı olarak işaretlediniz';
$string['privacy:request:preference:requested'] = '"{$a->name}" kullanıcı turunu en son {$a->time} tarihinde talep ettiniz';
$string['reflex'] = 'Tıklamaya devam edin';
$string['reflex_help'] = 'Hedefe tıklandığında bir sonraki adıma geçin.';
$string['resettouronpage'] = 'Bu sayfada kullanıcı turunu sıfırla';
$string['resumetour'] = 'Devam et';
$string['right'] = 'Sağ';
$string['select_block'] = 'Bir blok seçin';
$string['selector_defaulttitle'] = 'Açıklayıcı bir başlık girin';
$string['selectordisplayname'] = '\'{$a}\'ile eşleşen bir CSS seçici';
$string['selecttype'] = 'Adım türünü seçin';
$string['sharedtourslink'] = 'Tur deposu';
$string['skip'] = 'Atla';
$string['target'] = 'Hedef';
$string['target_block'] = 'Blok';
$string['target_heading'] = 'Adım hedefi';
$string['target_selector'] = 'Seçici';
$string['target_selector_targetvalue'] = 'CSS seçici';
$string['target_selector_targetvalue_help'] = 'Bir CSS seçici, sayfadaki hemen hemen her öğeyi hedeflemek için kullanılabilir. Uygun seçici, web tarayıcınızın geliştirici araçları kullanılarak kolayca bulunabilir.';
$string['target_unattached'] = 'Sayfanın ortasında görüntüleme';
$string['targettype'] = 'Hedef türü';
$string['targettype_help'] = 'Her adım sayfanın bir bölümü ile ilişkilendirilir - hedef. Hedef türleri şunlardır:

* Blok - bir adımı belirli bir bloğun yanında görüntülemek için
* CSS seçici - CSS kullanarak hedef alanı doğru bir şekilde tanımlamak için
* Sayfanın ortasında görüntüle - sayfanın belirli bir bölümüyle ilişkilendirilmesi gerekmeyen bir adım için';
$string['title'] = 'Başlık';
$string['title_help'] = 'Bir adımın başlığı düz metin olarak eklenebilir ve gerekirse çoklu dil etiketleri (çoklu dil içerik filtresi ile kullanım için) içine alınabilir.

Alternatif olarak, bir dil dizesi kimliği identifier,component biçiminde girilebilir (virgülden sonra parantez veya boşluk olmadan).';
$string['tour1_content_blockregion'] = 'Burada hala bir blok bölgesi var. Tüm işlevler Boost temasının başka bir yerinde olduğu için Navigasyon ve Yönetim bloklarını tamamen kaldırmanızı öneririz.';
$string['tour1_content_end'] = 'Bu, kullanıcı turunuzun sonudur. Altbilgideki bağlantıyı kullanarak sıfırlamadığınız sürece bir daha gösterilmeyecektir. Bir yönetici olarak bunun gibi kendi turlarınızı da oluşturabilirsiniz!';
$string['tour1_content_navigation'] = 'Ana navigasyon artık bu nav çekmecesi üzerinden yapılıyor. İçerik, sitenin neresinde olduğunuza bağlı olarak güncellenir. Gizlemek veya göstermek için üstteki düğmeyi kullanın.';
$string['tour1_content_welcome'] = 'Boost temasına hoş geldiniz. Daha önceki bir sürümden yükseltme yaptıysanız, bu temada bazı şeylerin biraz farklı göründüğünü fark edebilirsiniz.';
$string['tour1_title_addingblocks'] = 'Blok ekleme';
$string['tour1_title_blockregion'] = 'Blok bölgesi';
$string['tour1_title_customisation'] = 'Özelleştirme';
$string['tour1_title_end'] = 'Turun sonu';
$string['tour1_title_navigation'] = 'Gezinme';
$string['tour1_title_welcome'] = 'Hoşgeldiniz';
$string['tour2_content_customisation'] = 'Herhangi bir kurs ayarını değiştirmek için bu başlığın köşesindeki ayarlar menüsünü kullanın. Her etkinliğin ana sayfasında da benzer bir ayarlar menüsü bulacaksınız. Düzenlemeyi hemen şimdi açmayı deneyin.';
$string['tour2_content_end'] = 'Bu, kullanıcı turunuzun sonudur. Altbilgideki bağlantıyı kullanarak sıfırlamadığınız sürece bir daha gösterilmeyecektir. Site yöneticisi, gerekirse bu site için başka turlar da oluşturabilir.';
$string['tour2_content_navigation'] = 'Navigasyon artık bu nav çekmecesi üzerinden yapılmaktadır. Gizlemek veya göstermek için üstteki düğmeyi kullanın. Kursunuzun bölümleri için bağlantılar olduğunu göreceksiniz.';
$string['tour2_content_opendrawer'] = 'Gezinme çekmecesini şimdi açmayı deneyin.';
$string['tour2_content_participants'] = 'Katılımcıları burada görüntüleyin. Burası aynı zamanda öğrenci eklemek veya kaldırmak için gittiğiniz yerdir.';
$string['tour2_content_welcome'] = 'Boost temasına hoş geldiniz. Siteniz daha önceki bir sürümden yükseltildiyse, kurs sayfasında bazı şeylerin biraz farklı göründüğünü fark edebilirsiniz.';
$string['tour2_title_addblock'] = 'Blok ekle';
$string['tour2_title_addingblocks'] = 'Bloklar ekleniyor';
$string['tour2_title_customisation'] = 'Özelleştirme';
$string['tour2_title_end'] = 'Turun sonu';
$string['tour2_title_navigation'] = 'Gezinme';
$string['tour2_title_opendrawer'] = 'Gezinme çekmecesini aç';
$string['tour2_title_participants'] = 'Kurs katılımcıları';
$string['tour2_title_welcome'] = 'Hoşgeldiniz';
$string['tour_resetforall'] = 'Turun durumu sıfırlandı.  Tekrar tüm kullanıcılara gösterilecektir.';
$string['tourconfig'] = 'Tur ayar dosyası içe aktarıldı';
$string['tourisenabled'] = 'Tur etkin';
$string['tourlist_explanation'] = 'İstediğiniz kadar tur oluşturabilir ve bunları Moodle\'ın farklı bölümleri için etkinleştirebilirsiniz. Sayfa başına yalnızca bir tur oluşturulabilir.';
$string['tours'] = 'Turlar';
$string['usertours'] = 'Kullanıcı turları';
$string['usertours:managetours'] = 'Kullanıcı turları oluşturun, düzenleyin ve kaldırın';
$string['viewtour_edit'] = '<a href="{$a->editlink}">tur varsayılanlarını düzenleyebilir</a> ve <a href="{$a->resetlink}">turu görüntülenmeye zorlayabilirsiniz</a> tüm kullanıcılar tekrar';
$string['viewtour_info'] = 'Bu, \'{$a->turnuvadı}\' turu.  \'{$a->path}\' yolu için geçerlidir.';
